# frozen_string_literal: true

source "https://rubygems.org"

# Specify your gem's dependencies in active-record-aux-table.gemspec
gemspec

gem "rake", "~> 13.0"

group :development do
  gem "bundler-audit"
  gem "lefthook"
  gem "tapioca", "~> 0.17"
end

group :development, :test do
  gem "rspec", "~> 3.0"
  gem "sorbet-static-and-runtime"
  gem "sqlite3", "~> 1.4"
  gem "syntax_tree"
  gem "pry"
  gem "debug"
end
